Bug 1640362 - [RFE] Schedule button is disabled despite date/time picker showing valid selection
Summary: [RFE] Schedule button is disabled despite date/time picker showing valid sele...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: V2V
Version: 5.10.0
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: GA
: 5.10.0
Assignee: Brett Thurber
QA Contact: Yadnyawalk Tale
Red Hat CloudForms Documentation
URL:
Whiteboard: v2v
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-10-17 21:32 UTC by Mike Turley
Modified: 2019-02-07 23:03 UTC (History)
4 users (show)

Fixed In Version: 5.10.0.21
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-07 23:03:44 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:0212 None None None 2019-02-07 23:03:49 UTC

Description Mike Turley 2018-10-17 21:32:42 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 3 Dave Johnson 2018-10-17 21:45:14 UTC
Please assess the impact of this issue and update the severity accordingly.  Please refer to https://bugzilla.redhat.com/page.cgi?id=fields.html#bug_severity for a reminder on each severity's definition.

If it's something like a tracker bug where it doesn't matter, please set the severity to Low.

Comment 4 CFME Bot 2018-10-18 22:07:46 UTC
New commit detected on ManageIQ/manageiq-v2v/hammer:

https://github.com/ManageIQ/manageiq-v2v/commit/d98d1299d51c81c3507bca10f8ec3e4e96af55b7
commit d98d1299d51c81c3507bca10f8ec3e4e96af55b7
Author:     Mike Turley <mike.turley@alum.cs.umass.edu>
AuthorDate: Thu Oct 18 10:03:37 2018 -0400
Commit:     Mike Turley <mike.turley@alum.cs.umass.edu>
CommitDate: Thu Oct 18 10:03:37 2018 -0400

    Merge pull request #719 from mturley/712-schedule-button-disabled

    [#712] Enable Schedule button with default time when schedule modal is mounted

    (cherry picked from commit 3e3536bc6002162fc1741961774d2d94f7dad15c)

    https://bugzilla.redhat.com/show_bug.cgi?id=1640362

 app/javascript/react/screens/App/Overview/components/ScheduleMigrationModal/ScheduleMigrationModalBody.js | 3 +
 1 file changed, 3 insertions(+)

Comment 5 Yadnyawalk Tale 2018-11-12 08:09:23 UTC
1. Created a migration plan
2. Clicked Schedule button for the plan on Overview

Can't find disabled scheduled button on modal.

Verified on: 5.10.0.23.20181106165157_92dd189
Thank you!

Comment 6 errata-xmlrpc 2019-02-07 23:03:44 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:0212


Note You need to log in before you can comment on or make changes to this bug.